• Welcome to Simple Machines Community Forum. Please login or sign up.
December 01, 2021, 06:18:20 PM

News:

SMF 2.1 RC4 has been released! Try it out and help us test! :) Read more.


Problema con las advertencias

Started by Burnello, June 27, 2021, 03:19:10 AM

Previous topic - Next topic

Burnello

Hola, recientemente instale mi foro, y al emitir alguna advertencia a un usuario me sale el siguiente error "4 arguments are required, 2 given", alguien podría ayudarme?

d3vcho

¿Podrías poner el mensaje de error completo?

También, necesitaríamos más datos de tu instalación actual. Versión que usas de SMF, versión que usas de PHP...
"Greeting Death as an old friend, they departed this life as equals"

Burnello

Quote from: d3vcho on June 27, 2021, 04:45:21 AM
¿Podrías poner el mensaje de error completo?

También, necesitaríamos más datos de tu instalación actual. Versión que usas de SMF, versión que usas de PHP...
Me pone eso tal cual nada, mas, uso la version 2.0.18 y php 8.07, antes habia instalado algunos foros y nunca habia tenido ese problema

d3vcho

SMF 2.0.x no soporta aún PHP 8. El error probablemente se solucione bajando la versión de PHP a 7.4, por ejemplo.

Más detalles en el manual: https://wiki.simplemachines.org/smf/SMF2.0:Requirements_and_recommendations
"Greeting Death as an old friend, they departed this life as equals"

Burnello

Quote from: d3vcho on June 27, 2021, 06:12:49 AM
SMF 2.0.x no soporta aún PHP 8. El error probablemente se solucione bajando la versión de PHP a 7.4, por ejemplo.

Más detalles en el manual: https://wiki.simplemachines.org/smf/SMF2.0:Requirements_and_recommendations
Ya quedo, era esto, muchas gracias

Advertisement: